Subject: Re: [RFC/PATCH 4/4] Add support for MSI on Axon-based Cell systems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 07 Jun 2007 21:55:41 +1000

On Thu, 2007-06-07 at 10:10 +0200, Jean-Christophe Dubois wrote:

> The CAB (or other derived products) can be set in RC mode (via a jumper). In 
> this case the MSI could be supported. 

Is there any plan to have CABs based on AXON DD >= 2.0

I still think the right approach is to have the right properties set by
the firmware if the Axon version supports MSIs reliably. Do you see any
problem with this approach ?

Ben.